<ion-header>
    <ion-toolbar>
      <ion-title>Notification</ion-title>
      <ion-buttons slot="start" [routerLink]="['/admin']"><ion-icon name="arrow-round-back"></ion-icon>
        <ion-back-button></ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
  
  <ion-content>
  
    <ion-card class="card1">
        <ion-card-title class="heading"> Leave Request Status:</ion-card-title><br>
    </ion-card>
      <ion-card class="card2" >
  
        <ion-row>
          <ion-col class="notify">
          <ion-card-header>
          <ion-card-subtitle>Emp.FullName: </ion-card-subtitle><br>
          <ion-card-subtitle>Emp.id: </ion-card-subtitle><br>
          </ion-card-header>
        </ion-col>
  
        <ion-col class="approvestatus">
      <ion-button color="success" (click)="accept()" ><ion-icon name="checkmark" ></ion-icon></ion-button>
      <ion-button color="danger" (click)="reject()" ><ion-icon name="close"></ion-icon></ion-button>   
    </ion-col>  
    </ion-row>
  
        </ion-card>
  
  
  </ion-content>
  